body.be.showDrawer, body.bm.showDrawer {
background: url("../../../images/be_bm_background_new.png") repeat-x scroll 50% 89px #FFFFFF;}
.header {
	height: 50px;
	width: 100%;
	background:#000;
}
.header a {color: #FFFFFF;}
.gift_cards_dropdown_container {z-index: 211;}
.gift_cards_dropdown {
	display: none;
	background: transparent url(../../../images/bg_gift_card_be.gif) 0 0 no-repeat;
	position: absolute;
	top: 21px; /* old value: 11px | modified for bug artf1148635 | Oswald King */
	right: 0px;      
   	z-index: 211;
}
.gift_cards_dropdown a.arrow_b_giftcard {
	color: #333333;
	position: relative;
	background: url(../../../images/arrow_gift.gif) right 4px no-repeat;
	*background: url(../../../images/arrow_gift.gif) right 5px no-repeat;
	top: 5px;
	left: 15px;
	padding-right: 12px;
	font: bold 11px Arial, Helvetica, Verdana, Lucida, sans-serif;
}
.gift_cards_content_bg {
	position: relative;
	top: 14px;
	width: 270px;
	background: #FFFFFF;
	border-color: #424242 #424242 #424242 #8D8D8D;
	border-style: solid;
	border-width: 0px 1px 1px 1px;
}
.gift_cards_content {
	border-right: 1px solid #8D8D8D;
	border-bottom: 1px solid #8D8D8D;
	padding-top: 10px;
}
.giftCardText {
	width: 145px;
	float: left;
}
a.arrow_r_giftcard {
	background: url(../../../images/arrow_right_giftcard.gif) right 4px no-repeat;
	padding-right: 12px;
	color: #EB2F7E;
}
#check_gc_bal {
	clear: both;
	display: block;
	padding: 5px 10px;
	margin-top: 10px;
	border-top: 2px DOTTED #CDCDCD;
	height: 52px;
	background:#F6F6F6;
}
#check_gc_bal .be_price {
	margin-left: -1px;
	padding: 0 0 5px;
	font-size: 26px;
}
.sectionHeading {
	padding-left: 10px;
	margin: 0px 10px 0px 0px;
}
.sectionHeading img {
	float: left;
	margin: 7px 10px 0px 0px;
	display: inline;
	width: 90px;
}

.sectionHeading p {
	position: relative;
	padding-top: 7px;
}
.gift_cardsContentTitle {
	font-weight: bold;
	margin: 2px 0 3px;
}
#check_gc_bal input.inputbox {
	float: left;
	margin-top:2px;
	border-color: #666666 #D4D0C8 #D4D0C8 #666666;
	border-style: solid;
	border-width: 2px 1px 1px 2px;
	width: 167px;
	height: 15px;
	padding: 2px;
	line-height: 14px;
	font: bold 11px Arial, Helvetica, Verdana, Lucida, sans-serif;
	color: #666666;
	background-color: #FFFFFF;
}
#check_gc_bal ul {
	background: #ffffff url(../../../images/bg_page_tools.gif) no-repeat;
	padding-left: 4px;
}
#check_gc_bal ul li {
	height: 20px;
	float: left;
	border-top: 1px solid #FDE0E9;
	border-bottom: 1px solid #FDE0E9;
	background-color: #FFFFFF;
		/*display: inline;*/
	padding: 2px 0 0;
}
#check_gc_bal ul li.rightBorder {
	background: transparent url(../../../images/bg_page_tools.gif) 100% 0 no-repeat;
	width: 5px;
	height: 22px;
	border: none;
}
#check_gc_bal ul li a {	
	font-size: 11px;
	font-weight: bold;
	color: #EB2767;
	padding: 0px 3px 0px 5px;
}
.top_nav_wrap {
	position: absolute;
	left: 0; top: 20px;
	width: 494px;
	height: 40px;
}
#top_nav {
	left: 0; top: 0;
	width: 540px;
	height: 40px;
}
#top_nav li {
	float: left;
	display: inline;
}
#top_nav li.nav_be {width: 188px; margin-right: 2px;}
#top_nav li.nav_bm {width: 111px; margin-right: 2px;}
#top_nav li.nav_bx {width: 66px; margin-right: 2px;}
#top_nav li.nav_mdf {width: 121px; margin-right: 0px;}
#top_nav li a {
	display: block;
	height: 40px;
	outline: none;
	text-indent: -300em;
	cursor:pointer;	
}
#top_nav li.nav_be a {background: transparent url(../../../images/bg_top_nav_be.png) no-repeat 0 0; }
#top_nav li.nav_bm a {background: transparent url(../../../images/bg_top_nav_bm.png) no-repeat 0 0; }
#top_nav li.nav_bx a {background: transparent url(../../../images/bg_top_nav_bx.png) no-repeat 0 0; }
#top_nav li.nav_mdf a {background: transparent url(../../../images/bg_top_nav_md.png) no-repeat 0 0;}

#top_nav li a:hover {/*background-position: 0 0px;*/}

#top_nav li.nav_be a.active {background: transparent url(../../../images/bg_top_nav_be_on.png) no-repeat; }
#top_nav li.nav_bm a.active {background: transparent url(../../../images/bg_top_nav_bm_on.png) no-repeat; }
#top_nav li.nav_bx a.active {background: transparent url(../../../images/bx/bg_top_nav_bx_on.png) no-repeat; }
#top_nav li.nav_mdf a.active {background: transparent url(../../../images/bg_top_nav_md_on.png) no-repeat; }
#utility_hdr {
	float: right;
	margin-top: 15px;/* old value:10px | modified for bug artf1148635 | Oswald King */
}
#utility_hdr_logged_in {
	float: right;
	margin-top: 15px;
}
#welcome_user {
	text-align: right;
	color: #fff;
	font-size: 11px;
	position: absolute;
	top: 8px;
	right: 0;
}
#welcome_user a {
	color: #9e2e53;
}
#welcome_user strong {color: #999;}
#welcome_user span {color: #666;}
#utility_nav li {
	float: left;
	display: inline;
	color: #666666;
	padding: 7px 0 0 13px;
	font: normal 11px Arial, Helvetica, Verdana, Lucida, sans-serif;
}
#utility_nav li a {margin-left: 13px; color:#FFF;}
#utility_nav li a.gift_cards,#utility_nav li a.country_currency {
	background: transparent url(../../../images/arrow_gift.gif) right 5px no-repeat;
	padding-right: 13px;
}
#utility_nav li a.last {margin-left: 0px;}
#utility_nav a:hover,	/* IE6 fix for hover color */
.shop_bag a:hover {
	color: #CCCCCC;
}
.masthead {
	width: 980px;
	height: 113px;
	z-index:150;
}
.masthead_content {height: 70px;}

.logo {
	float: left;
	position:relative;
}
.shop_bag {
	float: right;
	width: 254px;
	height: 54px;
	background: transparent url(../../../images/bg_shopbag_current.png) 0 0 no-repeat;
	color: #FFFFFF;
}
.shop_bag_content {
	padding: 6px 13px 0 10px;
	height: 25px;
}
.shop_bag .community {
	float: left;
	padding: 4px 10px 5px 5px;
}
.shop_bag a.shbag_title {
	display: block;
	width: 90px;
	height: 20px;
	padding: 2px 0 5px 35px;
	background: transparent url(../../../images/icn_shop_bag.png) 0 0 no-repeat;
	cursor: pointer;	IE6 fix for cursor over icon
	/* *padding: 4px 0 5px 35px; */
}
.shop_bag a.shbag_title span{
	color:#FFFFFF;
	display:block;
	margin-top:3px;
}
.shop_bag a.shbag_title:hover {text-decoration: none;}
.shop_bag a{
	font-weight: bold;
	color: #FFFFFF;
}
.shop_bag .shbag_items {
	float: right;
	padding: 4px 10px 0 4px;
	font: normal 11px Arial, Helvetica, Verdana, Lucida, sans-serif;
	color: #CCCCCC;
	*white-space: nowrap;
}
.shop_bag .shop_bag_free_ship {
	font: normal 11px Arial, Helvetica, Verdana, Lucida, sans-serif;
	text-align: center;
	padding: 4px 0 0;
	_padding: 3px 0 0;
}
.shop_bag .rot_promo, .shop_bag .rot_promo2 {
	color: #ff80a0;		/* FBCFDD */
	font-weight: bold;/**/
	display: none;
}

.shop_bag .rot_promo .rot_promo_secondary, .shop_bag .rot_promo2 .rot_promo_secondary, .shop_bag .rot_promo.white, .shop_bag .rot_promo2.white {
	color: #FFFFFF;
}

/* Begin Shopping Bag DROP DOWN ---------------------------------- */
.shop_bag_dropdown {
	display: none;
	position: absolute;
	right: 0px;
	top: 33px;
	width: 254px;	
	z-index: 201;
}
.shop_bag_dropdown_content {
	background-color: #FFFFFF;
	border-color: #666666 #666666 #696264 #8D8D8D;
	border-style: solid;
	border-width: 0px 1px 1px 1px;
	z-index: 201;
}
.shopping_bag_ContentTitle {
	font-weight: bold;
	margin: 2px 0 3px;
} 
.minicartcontent {	
	border-right: 1px solid #8D8D8D;
	border-bottom: 1px solid #8D8D8D;
}
.minicartcontent .sectionHeading{
	padding-left:10px;
	margin: 0px 10px 0px 0px;
}
.minicartcontent .sectionHeading img {
	float: left;
	margin: 10px 10px 0px 0px;
	display: inline;
	width: 90px;
}
.minicartcontent .sectionHeading p {
	color: #333333;
	font-weight: bold;
	padding-top: 40px;
}
.minicartcontent .sectionHeading a {
	color: #EB2767;	
	float:right;
	width:130px;
}

.shop_bag_dropdown .shop_bag_free_ship {
	width: 254px;
	height:20px;
	background: transparent url(../../../images/bg_free_shipping.png) 0 0px no-repeat;
}
.shop_bag_dropdown .shop_bag_free_ship p {
	font-weight: normal;
	font-size: 11px;
	font-family: Arial,Helvetica,Verdana,Lucida,sans-serif;
	text-align: center;
	color: #FFFFFF;
	margin-top: -5px;
}
/* End Shopping Bag DROP DOWN ---------------------------------- */

#utility_nav li.signin-popup .signin-popup-div{	background-color: #FFFFFF;height: auto;position: absolute;right: 0;width: 290px;z-index: 999;padding:18px 35px 3px;border: 2px solid #5a5a5a; top: 45px;visibility: hidden;}
.signin-bg {top:6px; background: url(../../../images/arrow_gift.gif) no-repeat scroll 56px 12px #ffffff !important; color: #444444 !important;  z-index: 9999 !important;border-right: 2px solid #5a5a5a !important;}

#utility_nav a.signin-bg:hover{text-decoration:none;}

#utility_nav li.signin-popup a.normal-signin {
  border-right: 2px solid rgba(0, 0, 0, 0);
  margin-left: -4px !important;
  padding: 6px 18px 15px !important;
  position: relative;
}

/*Country Dropdown*/
#utility_nav li a.country_currency {
  margin-left: 6px;float:right;
}
span.flag{
	background: transparent url(../../../images/site-flags.png) 0 0px no-repeat;
	box-shadow: 1px 1px 0 #ccc;
    display: block;
    float: left;
    height: 10px;
    width: 16px;
    margin-top:2px;
    margin-right:8px;
}

.country_dropdown {
  background: url("../../../images/bg_gift_card_be.gif") no-repeat scroll 0 0 transparent;
  display: none;
  position: absolute;
  right: 0px;
  top: 21px;
  width: 347px;
  z-index: 211;
}
.country_dropdown a.arrow_bg_country {
  background: url("../../../images/arrow_gift.gif") no-repeat scroll right 4px rgba(0, 0, 0, 0);
  color: #666;
  font: bold 11px "Georgia", "Times New Roman", Times, serif;
  left: 15px;
  margin-left: -6px;
  padding-right: 12px;
  position: relative;
  top: 5px;
}

.country_dropdown a.arrow_bg_country span.flag {
  margin-left: 15px;
  margin-top: 7px;
  margin-right:0;
}
span.flag.en-US{
  background-position:0 -12px;
}
span.flag.en-UK{
  background-position:0 0px;
}
span.flag.en-FR{
  background-position:0 -22px;
}
.country_dropdown_content_bg {
  background: none repeat scroll 0 0 #ffffff;
  border-color: #424242 #424242 #424242 #8d8d8d;
  border-style: solid;
  border-width: 0 1px 1px;
  position: relative;
  top: 14px;
  width: 220px;
}
.country_dropdown_content {
  border-bottom: 1px solid #8d8d8d;
  border-right: 1px solid #8d8d8d;
  padding-top: 10px;
}
.countryInfo {
  border-bottom: 1px solid #c8c8c8;
  color: #666666;
  font-size: 1em;
  font-weight: bold;
  padding: 10px 0 10px 15px;
  text-transform: uppercase;
}
.currency-list {
  padding: 10px 10px 5px 15px;
}
.currency-list select {
  border: 1px solid #c8c8c8;
  color: #666;
  height: 100%;
  margin-top: 10px;
  vertical-align: top;
  width: 100%;
  font-family:"Georgia","Times New Roman",Times,serif;
}
.site-selector-list {
  padding: 10px 10px 10px 15px;
}
.site-selector-list > ul {
  margin-top: 8px;
}
.site-selector-list ul li {
  border-bottom: 1px solid #e3e3e3;
  clear: both;
  float: left;
  padding-bottom: 1px;
  position: relative;
  width: 100%;
}
.country_dropdown .site-selector-list ul li a.countrySiteLink {
  color: #666 !important;
  display: block;
  float: left;
  font-size: 11px;
  padding: 4px 4px 2px 28px;
  text-align: left;
}
.country_dropdown .site-selector-list ul li a.countrySiteLink span.flag {
  left: 4px;
  position: absolute;
  top: 5px;
}
.country_dropdown .site-selector-list ul li a.countrySiteLink span.arrow {
  display: none;
  position: absolute;
  right: 4px;
  top: 5px;
}
.country_dropdown .site-selector-list ul li a.countrySiteLink:hover span.arrow{display:block;}
.country_dropdown .site-selector-list ul li a.countrySiteLink:hover {
  text-decoration: none;
}
.currency-list p, .site-selector-list p {
  color: #666;
}

#ie9 #utility_nav li.signin-popup .signin-popup-div{right:3px;}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
.country_dropdown a.arrow_bg_country{margin-left:10px;}
.country_dropdown a.arrow_bg_country span.flag{margin-left:0;margin-top:1px;}
}
#ie8 .country_dropdown a.arrow_bg_country, #ie9 .country_dropdown a.arrow_bg_country{margin-left:10px;}
#ie8 .country_dropdown a.arrow_bg_country span.flag, #ie9 .country_dropdown a.arrow_bg_country span.flag{margin-left:0;margin-top:1px;}